div.ypro_page {
	margin: 0 auto;
	padding: 50px 0;
	width: 630px;
}

ul.ypro_pager {
	margin: 0;
	padding: 0;
	font-style: normal;
	list-style: none;
}

ul.ypro_pager li a:link {color:#666; text-decoration:underline;}

/* ページング */
ul.ypro_pager {
	margin: 10px;
	text-align:center;
}
ul.ypro_pager li {
	float: left;
	margin-right: 5px;
	background: #ffffff;
	border: 1px solid #d7dce0;
}

ul.ypro_pager li.result {
	padding:2px;
	background: transparent;
	border: none;
	display:inline;
	font-weight: normal;
}

ul.ypro_pager select {
	padding:2px;
}

ul.ypro_pager li a {
	display: block;
	padding: 3px 8px;
	color: #333;
	text-decoration:underline;
}
ul.ypro_pager li a:link,
ul.ypro_pager li a:visited {
	text-decoration: none;
}
ul.ypro_pager li a:hover,
ul.ypro_pager li a:active {
	background-color: #7f8487;
	text-decoration: none;
	color:#fff;
}
ul.ypro_pager li.active {
	display: block;
	padding: 3px 8px;
	background: #7f8487;
	border: 1px solid #d7dce0;
	color:#fff;
}